### Method

# Meta StartupSequence get_name

#### Declaration [src]

    const char*
    meta_startup_sequence_get_name (
      MetaStartupSequence* seq
    )

#### Description

No description available.

Gets property | `Meta.StartupSequence:name`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.